#{if nilai_pembuktian}  
    #{form @lelang.EvaluasiCtr.checklist_pembuktian(id)}
        <table class="table table-sm table-hover">
        
        #{if buktiKualifikasi}
        <tr>
            <th>&{'lelang_evaluasi.persyaratan_kualifikasi'}</th>
            <th width="10" class="text-center">&{'lelang_evaluasi.memenuhi'}</th>
        </tr>
        #{/if}
        
        <tbody>
        
        #{list items:buktiKualifikasi, as:'item'}
        <tr onclick="$('#pembuktianKualifikasiCheck${item_index-1}').toggleCheck();">
            <td>${item.namaSyarat?.raw()}</td>
            <td class="text-center check-field"><input type="checkbox" class="evaluasi-check" id="pembuktianKualifikasiCheck${item_index-1}" name="checklist[${item_index-1}]" value="${item.checklist?.chk_id}" #{if item.lulus} checked #{/if} #{if !allow_pembuktian || !sudahUndangPembuktian} disabled #{/if} ><span class="fa-stack" style="height:1px; margin-top:-23px; margin-left:-19px; display: none;"><i class="fa fa-ban fa-stack-1x text-danger"></i></span></td>
        </tr>
       #{/list}
       
       #{if buktiIjinUsahaBaru || buktiKualifikasiAdmin}
        <tr>
            <th>&{'lelang_evaluasi.persyaratan_kualifikasi_admin'}</th>
            <th width="10" class="text-center">&{'lelang_evaluasi.memenuhi'}</th>
        </tr>
        #{/if}
        
        #{if buktiIjinUsahaBaru}
	    #{list items:buktiIjinUsahaBaru, as:'item'}
	    	<tr onclick="$('#pembuktianKualifikasiIjinCheck${item_index-1}').toggleCheck();">
	    		<td>${item?.namaSyarat?.raw()}</td>
	      	<td class="text-center check-field"><input type="checkbox" class="evaluasi-check" id="pembuktianKualifikasiIjinCheck${item_index-1}" name="checklistIjin[${item_index-1}]" value="${item?.checklist.chk_id}" #{if item.lulus} checked #{/if} #{if !allow_pembuktian || !sudahUndangPembuktian} disabled #{/if} ><span class="fa-stack" style="height:1px; margin-top:-23px; margin-left:-19px; display: none;"><i class="fa fa-ban fa-stack-1x text-danger"></i></span></td>
	    	</tr>
	    #{/list}
	    #{/if}
	    
       #{list items:buktiKualifikasiAdmin, as:'item'}
        <tr onclick="$('#pembuktianKualifikasiAdminCheck${item_index-1}').toggleCheck();">
            <td>${item.namaSyarat?.raw()}</td>
            <td class="text-center check-field"><input type="checkbox" class="evaluasi-check" id="pembuktianKualifikasiAdminCheck${item_index-1}" name="checklistAdmin[${item_index-1}]" value="${item.checklist?.chk_id}" #{if item.lulus} checked #{/if} #{if !allow_pembuktian || !sudahUndangPembuktian} disabled #{/if} ><span class="fa-stack" style="height:1px; margin-top:-23px; margin-left:-19px; display: none;"><i class="fa fa-ban fa-stack-1x text-danger"></i></span></td>
        </tr>
       #{/list}
       
       #{if buktiKualifikasiTeknis}
        <tr>
            <th>&{'lelang_evaluasi.persyaratan_kualifikasi_teknis'}</th>
            <th width="10" class="text-center"></th>
        </tr>
        #{/if}
       
       #{list items:buktiKualifikasiTeknis, as:'item'}
        <tr onclick="$('#pembuktianKualifikasiTeknisCheck${item_index-1}').toggleCheck();">
            <td>${item.namaSyarat?.raw()}</td>
            <td class="text-center check-field"><input type="checkbox" class="evaluasi-check" id="pembuktianKualifikasiTeknisCheck${item_index-1}" name="checklistTeknis[${item_index-1}]" value="${item.checklist?.chk_id}" #{if item.lulus} checked #{/if} #{if !allow_pembuktian || !sudahUndangPembuktian} disabled #{/if} ><span class="fa-stack" style="height:1px; margin-top:-23px; margin-left:-19px; display: none;"><i class="fa fa-ban fa-stack-1x text-danger"></i></span></td>
        </tr>
       #{/list}
       
       #{if buktiKualifikasiKeuangan}
        <tr>
            <th>&{'lelang_evaluasi.persyaratan_kualifikasi_keuangan'}</th>
            <th width="10" class="text-center"></th>
        </tr>
        #{/if}
       
       #{list items:buktiKualifikasiKeuangan, as:'item'}
        <tr onclick="$('#pembuktianKualifikasiKeuanganCheck${item_index-1}').toggleCheck();">
            <td>${item.namaSyarat?.raw()}</td>
            <td class="text-center"><input type="checkbox" class="evaluasi-check" id="pembuktianKualifikasiKeuanganCheck${item_index-1}" name="checklistKeuangan[${item_index-1}]" value="${item.checklist?.chk_id}" #{if item.lulus} checked #{/if} #{if !allow_pembuktian || !sudahUndangPembuktian} disabled #{/if} ><span class="fa-stack" style="height:1px; margin-top:-23px; margin-left:-19px; display: none;"><i class="fa fa-ban fa-stack-1x text-danger"></i></span></td>
        </tr>
       #{/list}
       
       </tbody>
        </table>
        #{if lelang.prakualifikasi && (lelang.konsultansi || lelang.jkKonstruksi)}
        <div class="form-group #{errorClass 'bukti.skor'/}">
            <label class="col-sm-2 control-label">&{'lelang_evaluasi.skor_pembuktian_kualifikasi'} <span class="warning">*</span></label>
            <div class="col-sm-10">
                <input style="width:100px;" name="skor" class="form-control nilaiEvaluasi #{validate 'bukti.skor'/}" value="${nilai_pembuktian.nev_skor}" #{if !allow_pembuktian || !sudahUndangPembuktian} disabled #{/if} />
                <div class="invalid-feedback">#{error 'bukti.skor'/}</div>
                <span class="form-text">&{'evaluasi.number.delimiter.message'}</span>
            </div>
        </div>
        #{/if}
        <div class="form-group #{errorClass 'bukti.alasan'/}">
            <label class="col-sm-2 control-label">&{'lelang_evaluasi.alasan_tdkmemenuhi'}</label>
            <div class="col-sm-10">
               <textarea name="uraian" rows="5" class="form-control #{validate 'bukti.alasan'/}" #{if !allow_pembuktian || !sudahUndangPembuktian} disabled #{/if}>${nilai_pembuktian.nev_uraian}</textarea>
                <div class="invalid-feedback">#{error 'bukti.alasan'/}</div>
               <span class="form-text">minimal 10 karakter.</span>
            </div>
        </div>
        #{if allow_pembuktian}
	        #{if sudahUndangPembuktian }
	        	#{saveButton /}
	        #{/if}
	        #{else}
	        <div class="form-group error">
	            <label class="col-sm-2 control-label"></label>
	            <div class="col-sm-10"><strong>* &{'lelang_evaluasi.mohon_kirim'}</strong></div>
	        </div>
	        #{/else} 
        #{/if}
    #{/form}   
#{/if}